summaryrefslogtreecommitdiff
path: root/Release_Notes/en-US/Version_Matrix_Debian_Squeeze.xml
diff options
context:
space:
mode:
Diffstat (limited to 'Release_Notes/en-US/Version_Matrix_Debian_Squeeze.xml')
-rw-r--r--Release_Notes/en-US/Version_Matrix_Debian_Squeeze.xml404
1 files changed, 404 insertions, 0 deletions
diff --git a/Release_Notes/en-US/Version_Matrix_Debian_Squeeze.xml b/Release_Notes/en-US/Version_Matrix_Debian_Squeeze.xml
new file mode 100644
index 0000000..062251a
--- /dev/null
+++ b/Release_Notes/en-US/Version_Matrix_Debian_Squeeze.xml
@@ -0,0 +1,404 @@
+<?xml version='1.0' encoding='utf-8' ?>
+<!DOCTYPE appendix PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN" "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+<!ENTITY % BOOK_ENTITIES SYSTEM "Release_Notes.ent">
+%BOOK_ENTITIES;
+]>
+<appendix id="appe-Release_Notes-Version_Matrix_Debian_Squeeze">
+ <title>Version Matrix: Debian Squeeze</title>
+ <para>
+ <table frame="all" id="tabl-Release_Notes-Version_Matrix_Debian_Squeeze-Kolab_PRODUCT_VERSION_Packages">
+ <title>Kolab &PRODUCT_VERSION; Packages</title>
+ <tgroup align="left" cols="4" colsep="1" rowsep="1">
+ <colspec colname="c1"></colspec>
+ <colspec colname="c2"></colspec>
+ <colspec colname="c3"></colspec>
+ <colspec colname="c4"></colspec>
+ <thead>
+ <row>
+ <entry>
+ Package Name
+ </entry>
+ <entry>
+ Native Version
+ </entry>
+ <entry>
+ Kolab Version
+ </entry>
+ <entry>
+ Remarks
+ </entry>
+
+ </row>
+
+ </thead>
+ <tbody>
+ <row>
+ <entry>
+ <application>amavisd-new</application>
+ </entry>
+ <entry>
+ 2.4.5<footnote> <para>
+ Original package from <ulink url="http://fedoraproject.org/wiki/EPEL">EPEL</ulink>
+ </para>
+ </footnote>
+ </entry>
+ <entry>
+ 2.6.4
+ </entry>
+
+ </row>
+ <row>
+ <entry>
+ <application>clamav</application>
+ </entry>
+ <entry>
+ 0.95.1<footnote> <para>
+ Original package from <ulink url="http://fedoraproject.org/wiki/EPEL">EPEL</ulink>. <emphasis>0.95.1 is of age, and will soon no longer receive updates</emphasis>
+ </para>
+ </footnote>
+ </entry>
+ <entry>
+ 0.96.5
+ </entry>
+
+ </row>
+ <row>
+ <entry>
+ <application>cyrus-imapd</application>
+ </entry>
+ <entry>
+ 2.3.7<footnote> <para>
+ <emphasis>Includes the 'autocreate' and 'autosieve' patches.</emphasis>
+ </para>
+ </footnote>
+ </entry>
+ <entry>
+ 2.3.16<footnote> <para>
+ <emphasis>Includes a series of Kolab patches including but not limited to;</emphasis>
+ </para>
+ <para>
+ <itemizedlist>
+ <listitem>
+ <para>
+ Full Annotation Support
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ Login with UID or Email Address
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ STARTTLS capabilities for timsieved
+ </para>
+
+ </listitem>
+
+ </itemizedlist>
+
+ </para>
+ </footnote>
+ </entry>
+
+ </row>
+ <row>
+ <entry>
+ <application>dimp</application>
+ </entry>
+ <entry>
+ N/A
+ </entry>
+ <entry>
+ 1.1.6
+ </entry>
+
+ </row>
+ <row>
+ <entry>
+ <application>horde</application>
+ </entry>
+ <entry>
+ 3.3.6<footnote> <para>
+ Original package from <ulink url="http://fedoraproject.org/wiki/EPEL">EPEL</ulink>
+ </para>
+ </footnote>
+ </entry>
+ <entry>
+ 3.3.11
+ </entry>
+
+ </row>
+ <row>
+ <entry>
+ <application>imp</application>
+ </entry>
+ <entry>
+ 4.3.6<footnote> <para>
+ Original package from <ulink url="http://fedoraproject.org/wiki/EPEL">EPEL</ulink>
+ </para>
+ </footnote>
+ </entry>
+ <entry>
+ 4.3.9
+ </entry>
+
+ </row>
+ <row>
+ <entry>
+ <application>ingo</application>
+ </entry>
+ <entry>
+ 1.2<footnote> <para>
+ Original package from <ulink url="http://fedoraproject.org/wiki/EPEL">EPEL</ulink>
+ </para>
+ </footnote>
+ </entry>
+ <entry>
+ 1.2.5
+ </entry>
+
+ </row>
+ <row>
+ <entry>
+ <application>kronolith</application>
+ </entry>
+ <entry>
+ 2.3.4<footnote> <para>
+ Original package from <ulink url="http://fedoraproject.org/wiki/EPEL">EPEL</ulink>
+ </para>
+ </footnote>
+ </entry>
+ <entry>
+ 2.3.5
+ </entry>
+
+ </row>
+ <row>
+ <entry>
+ <application>libtool</application>
+ </entry>
+ <entry>
+ 1.5.24
+ </entry>
+ <entry>
+ 2.2.6<footnote> <para>
+ <emphasis>A more recent version of <application>libtool</application> is required for <application>php-5.3.x</application>. As such, the following packages are no longer available for installation without rebuilding them against the newer libtool:</emphasis>
+ </para>
+ <para>
+ <itemizedlist>
+ <listitem>
+ <para>
+ <application>autodir</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>ettercap</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>freeradius</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>freeradius2</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>globus-callout</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>globus-common</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>globus-gass-cache-program</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>globus-gass-copy</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>globus-gass-server-ez</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>globus-gatekeeper</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>globus-gfork</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>globus-gram-client-tools</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>globus-gram-job-manager</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>globus-gridftp-server</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>globus-proxy-utils</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>globus-rls-client</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>globus-rls-server</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>globus-scheduler-event-generator</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>graphviz</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>guile</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>gyachi</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>heartbeat</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>hercules</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>myproxy</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>mysql-connector-odbc</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>openhpi</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>opensc</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>plplot</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>pulseaudio</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>uberftp</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>unicornscan</application>
+ </para>
+
+ </listitem>
+ <listitem>
+ <para>
+ <application>voms</application>
+ </para>
+
+ </listitem>
+
+ </itemizedlist>
+
+ </para>
+ <para>
+ <emphasis>Should you need any of the aforementioned packages on your Kolab &PRODUCT_VERSION; server, please contact <ulink url="mailto:support@kolabsys.com">support@kolabsys.com</ulink>.</emphasis>
+ </para>
+ </footnote>
+ </entry>
+
+ </row>
+
+ </tbody>
+
+ </tgroup>
+
+ </table>
+
+ </para>
+</appendix>
+